{
  "codeListTag" : "CodeList96",
  "codeListType" : "STATIC",
  "codeName" : "CodeList96",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPCODELISTS/CodeList96.json",
  "emptyText" : "未定义",
  "mOSFilePath" : "pscodelists/CodeList96",
  "name" : "前端展现技术",
  "getPSCodeItems" : [ {
    "codeName" : "Html",
    "mOSFilePath" : "pscodelists/CodeList96/pscodeitems/Html",
    "rTMOSFilePath" : "pscodelists/CodeList96/pscodeitems/Html",
    "text" : "HTML",
    "value" : "HTML"
  }, {
    "codeName" : "Sl",
    "mOSFilePath" : "pscodelists/CodeList96/pscodeitems/Sl",
    "rTMOSFilePath" : "pscodelists/CodeList96/pscodeitems/Sl",
    "text" : "SilverLight",
    "value" : "SL"
  }, {
    "codeName" : "Winrt",
    "mOSFilePath" : "pscodelists/CodeList96/pscodeitems/Winrt",
    "rTMOSFilePath" : "pscodelists/CodeList96/pscodeitems/Winrt",
    "text" : "WinRT",
    "value" : "WinRT"
  }, {
    "codeName" : "Android",
    "mOSFilePath" : "pscodelists/CodeList96/pscodeitems/Android",
    "rTMOSFilePath" : "pscodelists/CodeList96/pscodeitems/Android",
    "text" : "Android",
    "value" : "Android"
  }, {
    "codeName" : "Ios",
    "mOSFilePath" : "pscodelists/CodeList96/pscodeitems/Ios",
    "rTMOSFilePath" : "pscodelists/CodeList96/pscodeitems/Ios",
    "text" : "IOS",
    "value" : "IOS"
  } ],
  "rTMOSFilePath" : "pssysapps/Web/psappcodelists/CodeList96",
  "enableCache" : true
}